---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.5-aarch64-uefi-tiny-metal-azure
name: alpine-3.21.5-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T18:11:08.454829'
uploaded: '2025-10-08T18:16:41.666418'
signed: '2025-10-08T22:45:47.364070'
released: '2025-10-08T22:45:55.272962'
artifacts:
metadata_updated: '2025-10-08T22:45:55.274986'
